## libodfdom-java 0.9.0~RC2

=== debian/changelog ===
libodfdom-java (0.9.0~RC2-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Feb 2022 23:03:38 +0100

libodfdom-java (0.9.0~RC2-1) unstable; urgency=medium

  * Initial release. (Closes: #986681)

 -- Markus Koschany <apo@debian.org>  Wed, 14 Apr 2021 21:58:45 +0200
