=== debian/control ===
Source: libodfdom-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libapache-jena-java,
 libcommons-validator-java,
 liblog4j2-java,
 libmaven-bundle-plugin-java,
 librdfa-java,
 libxerces2-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libodfdom-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libodfdom-java
Homepage: https://odftoolkit.org/odfdom/

Package: libodfdom-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: OpenDocument Format (ODF) framework
 ODFDOM is an OpenDocument Format (ODF) framework. Its purpose is to provide an
 easy common way to create, access and manipulate ODF files, without requiring
 detailed knowledge of the ODF specification. It is designed to provide the ODF
 developer community with an easy lightwork programming API portable to any
 object-oriented language. The current reference implementation is written in
 Java.
