=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[\.\-]?((RC|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/ \
  https://github.com/tdf/odftoolkit/tags .*/v?(\d\S+)\.tar\.gz
